<table name="Ryo Hazuki Leather Jacket" image="guis/dlcs/ryo_hazuki_jacket/textures/pd2/blackmarket/icons/player_styles/ryo_hazuki_jacket">
	<Localization directory="localization" default="english.json"/>

	<GlobalValue id="shenmue_iii" color="Color(1.1, 2.0, 3.1)"/>

	<PlayerStyle id="ryo_hazuki_jacket" unit="units/ryo_hazuki_jacket/skins/fps_ryo_hazuki_jacket_male/fps_ryo_hazuki_jacket_male" third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_average/ryo_hazuki_jacket_male_average" default_gloves="heist_default" texture_bundle_folder="ryo_hazuki_jacket" global_value="shenmue_iii">
		<third_body_replacement	head="false" armor="true" body="true" hands="true" vest="true"/>
		<body_replacement		head="false" armor="true" body="true" hands="true" vest="true"/>

		<characters>
			<bodhi		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_bodhi/ryo_hazuki_jacket_male_bodhi"/>
			<chains		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_average/ryo_hazuki_jacket_male_average"/>
			<female_1	third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_average/ryo_hazuki_jacket_female_average"/>
			<bonnie		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_fat/ryo_hazuki_jacket_female_fat"/>
			<dallas		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<dragon		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<dragan		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<old_hoxton	third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>			
			<hoxton		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>			
			<wolf		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>			
			<joy		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_average/ryo_hazuki_jacket_female_average"/>
			<max		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_sangres/ryo_hazuki_jacket_male_sangres"/>
			<wild		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_sangres/ryo_hazuki_jacket_male_sangres"/>
			<jacket		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<jowi		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<chico		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<jimmy		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<sokol		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<sydney		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_average/ryo_hazuki_jacket_female_average"/>
			<myh		third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
			<ecp_female	third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_average/ryo_hazuki_jacket_female_average"/>
			<ecp_male	third_unit="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_fat/ryo_hazuki_jacket_male_fat"/>						
		</characters>
	</PlayerStyle>

    <AddFiles directory="assets">
    	<texture path="guis/dlcs/ryo_hazuki_jacket/textures/pd2/blackmarket/icons/player_styles/ryo_hazuki_jacket"/>

    	<df_nm path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_fat/body"/>

		<unit_mat path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_bodhi/ryo_hazuki_jacket_male_bodhi"/>
		<cooked_physics path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_bodhi/ryo_hazuki_jacket_male_bodhi"/>

		<unit_mat path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_sangres/ryo_hazuki_jacket_male_sangres"/>
		<cooked_physics path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_sangres/ryo_hazuki_jacket_male_sangres"/>

		<unit_mat path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_fat/ryo_hazuki_jacket_male_fat"/>
		<cooked_physics path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_fat/ryo_hazuki_jacket_male_fat"/>

		<unit_mat path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>
		<cooked_physics path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_big/ryo_hazuki_jacket_male_big"/>

		<unit_mat path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_average/ryo_hazuki_jacket_male_average"/>
		<cooked_physics path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_male_average/ryo_hazuki_jacket_male_average"/>

		<unit_mat path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_fat/ryo_hazuki_jacket_female_fat"/>
		<cooked_physics path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_fat/ryo_hazuki_jacket_female_fat"/>

		<unit_mat path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_average/ryo_hazuki_jacket_female_average"/>
		<cooked_physics path="units/ryo_hazuki_jacket/skins/ryo_hazuki_jacket_female_average/ryo_hazuki_jacket_female_average"/>

		<unit_mat path="units/ryo_hazuki_jacket/skins/fps_ryo_hazuki_jacket_male/fps_ryo_hazuki_jacket_male"/>
		<cooked_physics path="units/ryo_hazuki_jacket/skins/fps_ryo_hazuki_jacket_male/fps_ryo_hazuki_jacket_male"/>
		
	</AddFiles>
</table>